<!DOCTYPE html>
<html lang="en" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Formation d&#39;initiation à R">
<meta name="author" content="D. Bonnéry, C. le Filattre">

    <link rel="shortcut icon" href="../../images/de.jpg" type="image/x-icon" />
    <title>Credits :: </title>

    
    <link href="../../css/nucleus.css?1670574074" rel="stylesheet">
    <link href="../../css/fontawesome-all.min.css?1670574074" rel="stylesheet">
    <link href="../../css/hybrid.css?1670574074" rel="stylesheet">
    <link href="../../css/featherlight.min.css?1670574074" rel="stylesheet">
    <link href="../../css/perfect-scrollbar.min.css?1670574074" rel="stylesheet">
    <link href="../../css/auto-complete.css?1670574074" rel="stylesheet">
    <link href="../../css/atom-one-dark-reasonable.css?1670574074" rel="stylesheet">
    <link href="../../css/theme.css?1670574074" rel="stylesheet">
    <link href="../../css/tabs.css?1670574074" rel="stylesheet">
    <link href="../../css/hugo-theme.css?1670574074" rel="stylesheet">
    
    <link href="../../css/theme-red.css?1670574074" rel="stylesheet">
    
    

    <script src="../../js/jquery-3.3.1.min.js?1670574074"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="../../en/credits/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='../../en'>

<font size="+3">  R prise en main</font>
<br>
<img src="../../images/de.jpg" alt="Cours de Daniel Bonnéry et Cécile le Fillâtre">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Search...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="../../js/lunr.min.js?1670574074"></script>
<script type="text/javascript" src="../../js/auto-complete.js?1670574074"></script>
<script type="text/javascript">
    
        var baseurl = "\/\/en";
    
</script>
<script type="text/javascript" src="../../js/search.js?1670574074"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='../../en'><i class='fas fa-home'></i> Home</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/en/chapter1/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../../en/chapter1/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/chapter2/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../../en/chapter2/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/en/chapter3/" title="Basics" class="dd-item
        
        
        
        ">
      <a href="../../en/chapter3/">
          <b>1. </b>Basics
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>More</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/r-initiation/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="../../en/showcase"><i class='fas fa-fw fa-camera'></i> Showcases</a>
              </li>
          
              <li>
                  <a class="padding" href="https://gohugo.io/"><i class='fas fa-fw fa-bookmark'></i> Hugo Documentation</a>
              </li>
          
              <li>
                  <a class="padding" href="en/credits"><i class='fas fa-fw fa-bullhorn'></i> Credits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Clear History</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                  
                  
                  
                  <div id="top-github-link">
                    <a class="github-link" title='Edit this page' href="https://gitlab.com/DB-lectures/r-initiation/pages/content//credits.en.md" target="blank">
                      <i class="fas fa-code-branch"></i>
                      <span id="top-github-link-text">Edit this page</span>
                    </a>
                  </div>
                  
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            <a href='../../en/'>Learn Theme for Hugo</a> > Credits
          
        
          
        
                 
                  </span>
                </div>
                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          
            <h1>
              
              Credits
            </h1>
          

        


<h2 id="contributors">Contributors</h2>
<p>Thanks to them <i class="fas fa-heart"></i> for making Open Source Software a better place !</p>
<style type="text/css">
.ghContributors{
display:flex;
flex-flow:  wrap;
align-content: flex-start
}

.ghContributors > div{
width: 50% ;
display: inline-flex;
margin-bottom: 5px;
}
.ghContributors > div label{
padding-left: 4px ;
}
.ghContributors > div span{
font-size: x-small;
padding-left: 4px ;
}

</style>
<div class="ghContributors">
  <div>
    <img src="https://avatars.githubusercontent.com/u/3520706?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/matcornic">@matcornic</a></label>
    <span class="contributions">162 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2432342?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/matalo33">@matalo33</a></label>
    <span class="contributions">48 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1212885?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/coliff">@coliff</a></label>
    <span class="contributions">19 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/7275622?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/lierdakil">@lierdakil</a></label>
    <span class="contributions">16 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/171503?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/mdavids">@mdavids</a></label>
    <span class="contributions">10 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/13084362?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/ozobi">@ozobi</a></label>
    <span class="contributions">5 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/3844166?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/Xipas">@Xipas</a></label>
    <span class="contributions">5 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/14318081?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/Alan-Cha">@Alan-Cha</a></label>
    <span class="contributions">4 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1388970?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/pdelaby">@pdelaby</a></label>
    <span class="contributions">4 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2981969?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/helfper">@helfper</a></label>
    <span class="contributions">4 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/28542943?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/Chris-Greaves">@Chris-Greaves</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/4741067?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/mreithub">@mreithub</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/7139196?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/massimeddu">@massimeddu</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1450685?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/LinuxSuRen">@LinuxSuRen</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/42352742?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/dptelecom">@dptelecom</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/229352?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/willwade">@willwade</a></label>
    <span class="contributions">3 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/5992658?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/diemol">@diemol</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2728948?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/denisvm">@denisvm</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/3951851?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/hucste">@hucste</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/31427850?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/ImgBotApp">@ImgBotApp</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2065275?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/jamesbooker">@jamesbooker</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2247438?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/jice-lavocat">@jice-lavocat</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/10724809?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/wikijm">@wikijm</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1585316?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/lfalin">@lfalin</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/933858?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/JianLoong">@JianLoong</a></label>
    <span class="contributions">2 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/9969202?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/armsnyder">@armsnyder</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/3058409?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/afilini">@afilini</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/9837719?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/MrAkaki">@MrAkaki</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/23433214?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/AmirLavasani">@AmirLavasani</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1641767?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/afs2015">@afs2015</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/4081293?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/arifpedia">@arifpedia</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/19911?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/berryp">@berryp</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/25465479?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/MrMoio">@MrMoio</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/16475571?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/ChrisLasar">@ChrisLasar</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/23468812?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/DCsunset">@DCsunset</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/7679720?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/IEvangelist">@IEvangelist</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/4970961?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/fritzmg">@fritzmg</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/30294729?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/bogaertg">@bogaertg</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1404977?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/geoffreybauduin">@geoffreybauduin</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1869724?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/giuliov">@giuliov</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1167635?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/haitch">@haitch</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/729213?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/zeegin">@zeegin</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/6527489?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/RealOrangeOne">@RealOrangeOne</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/54403261?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/jared-stehler">@jared-stehler</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/5157847?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/JohnBlood">@JohnBlood</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/52332507?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/JohnAllen2tgt">@JohnAllen2tgt</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1621930?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/kamilchm">@kamilchm</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/3499740?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/gwleclerc">@gwleclerc</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1459257?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/lloydbenson">@lloydbenson</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/53262236?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/massimocireddu">@massimocireddu</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/4517909?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/sykesm">@sykesm</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1380164?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/nvasudevan">@nvasudevan</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2030983?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/nnja">@nnja</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/11583401?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/owulveryck">@owulveryck</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/8149303?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/654wak654">@654wak654</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1321787?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/PierreAdam">@PierreAdam</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/298313?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/qiwenmin">@qiwenmin</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/82342?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/ripienaar">@ripienaar</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/146000?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/stou">@stou</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/17720932?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/razonyang">@razonyang</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/7572266?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/HontoNoRoger">@HontoNoRoger</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/10995145?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/pocc">@pocc</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/43061?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/EnigmaCurry">@EnigmaCurry</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/902500?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/taiidani">@taiidani</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/436237?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/exKAZUu">@exKAZUu</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2907278?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/Oddly">@Oddly</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/1313984?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/sandrogauci">@sandrogauci</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2090502?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/shelane">@shelane</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/564?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/mbbx6spp">@mbbx6spp</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/5111028?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/swenzel">@swenzel</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/382660?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/tedyoung">@tedyoung</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/2796344?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/Thiht">@Thiht</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/22838908?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/editicalu">@editicalu</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/29791463?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/fossabot">@fossabot</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/8029215?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/kamar535">@kamar535</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/8923983?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/mtbt03">@mtbt03</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/5968068?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/ngocbichdao">@ngocbichdao</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/11535575?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/nonumeros">@nonumeros</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/15945027?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/pgorod">@pgorod</a></label>
    <span class="contributions">1 commits</span>
  </div>
  <div>
    <img src="https://avatars.githubusercontent.com/u/18246032?v=4" class="inline" width="32" height="32" style="height: 32px;height: 32px;margin-bottom:.25em; vertical-align:middle; ">
    <label><a href="https://github.com/proelbtn">@proelbtn</a></label>
    <span class="contributions">1 commits</span>
  </div>
</div>
<p>And a special thanks to <a href="https://github.com/vjeantet">@vjeantet</a> for his work on <a href="https://github.com/vjeantet/hugo-theme-docdock">docdock</a>, a fork of hugo-theme-learn. v2.0.0 of this theme is inspired by his work.</p>
<h2 id="packages-and-libraries">Packages and libraries</h2>
<ul>
<li><a href="https://mermaid-js.github.io/">mermaid</a> - generation of diagram and flowchart from text in a similar manner as markdown</li>
<li><a href="http://fontawesome.io/">font awesome</a> - the iconic font and CSS framework</li>
<li><a href="https://jquery.com">jQuery</a> - The Write Less, Do More, JavaScript Library</li>
<li><a href="https://lunrjs.com">lunr</a> - Lunr enables you to provide a great search experience without the need for external, server-side, search services&hellip;</li>
<li><a href="https://bevacqua.github.io/horsey/">horsey</a> - Progressive and customizable autocomplete component</li>
<li><a href="https://zenorocha.github.io/clipboard.js">clipboard.js</a> - copy text to clipboard</li>
<li><a href="https://highlightjs.org">highlight.js</a> - Javascript syntax highlighter</li>
<li><a href="https://modernizr.com">modernizr</a> - A JavaScript toolkit that allows web developers to use new CSS3 and HTML5 features while maintaining a fine level of control over browsers that don&rsquo;t support</li>
</ul>
<h2 id="tooling">Tooling</h2>
<ul>
<li><a href="https://www.netlify.com">Netlify</a> - Continuous deployement and hosting of this documentation</li>
<li><a href="https://gohugo.io/">Hugo</a></li>
</ul>


<footer class="footline">
	
</footer>

        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        

        


	 
	 
		
		
			<a class="nav nav-next" href="../../en/chapter1/" title="Basics" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="../../js/clipboard.min.js?1670574074"></script>
    <script src="../../js/perfect-scrollbar.min.js?1670574074"></script>
    <script src="../../js/perfect-scrollbar.jquery.min.js?1670574074"></script>
    <script src="../../js/jquery.sticky.js?1670574074"></script>
    <script src="../../js/featherlight.min.js?1670574074"></script>
    <script src="../../js/highlight.pack.js?1670574074"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="../../js/modernizr.custom-3.6.0.js?1670574074"></script>
    <script src="../../js/learn.js?1670574074"></script>
    <script src="../../js/hugo-learn.js?1670574074"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>


  </body>
</html>

